/* @font-face {
    src: url('../fonts/MenuetScript.ttf');
    font-family: "MenuetScript";
} */
header {
    height: 76px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /* border-bottom: 1px solid #c43dcd; */
    /* overflow: hidden; */
    font-family: "Montserrat", sans-serif;
    z-index: 10;
    background: rgba(246, 246, 246, 1);

    box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.15);

    /* font-weight: bold; */
}
header .phones {
    font-size: 14px;
}
header .phones a {
    color: #3b3b3b;
    height: 76px;
    display: flex;
    align-items: center;
    font-weight: 600;
}
header .phones a i {
    margin-right: 10px;
}
header .phones a:hover, header .phones a:active, header .phones a:visited, header .phones a:focus {
    text-decoration: none;
}
header .control-panel {
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header nav {
    font-size: 14px;
    position: relative;
    height: 76px;
    display: flex;
    justify-content: center;
    align-items: center;
}
header nav ul {
    padding: 0;
    margin-bottom: 0;
}
header nav li {
    list-style: none;
    display: inline-block;
    padding: 6px 10px;
    /* border-radius: 20px; */
}
header nav li a {
    color: #3b3b3b;
    padding: 9px 0px;
}
header nav li.active, header nav li:hover, header nav li:active, header nav li:focus, header nav li:visited {
    /* background: #dc78ad; */
    border-bottom: 2px solid rgba(40, 40, 40, 1);
}
header nav li.active.logo, header nav li.logo:hover, header nav li.logo:active, header nav li.logo:focus, header nav li.logo:visited {
    /* background: #dc78ad; */
    border-bottom: 0px;
}
header nav li.active a, header nav li:hover a, header nav li a:active, header nav li a:focus, header nav li a:visited  {
    color: rgba(40, 40, 40, 1);
    text-decoration: none;
}
header nav li.logo.active, header nav li.logo:hover, header nav li.logo:active, header nav li.logo:focus, header nav li.logo:visited {
    background: inherit;
}
.social-group {
    display: flex;
}
.social-group a {
    margin-right: 10px;
    display: flex;
}
.social-group a:last-child {
    margin-right: 0;
}
span.flag {
    width: 20px;
    height: 20px;
    line-height: 14px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #dc78ad;
    overflow: hidden;
}
span.flag img {
    width: 100%;
    height: 100%;
}
header ul.our-dropdown {
    margin-bottom: 0;
    font-size: 14px;
    padding: 0;
    list-style: none;
    cursor: pointer;
    border-radius: 20px;
    padding: 0 10px;
    border: 0;
    transition:  border 0.8s ease-out 0.8s;
}
header ul.our-dropdown > li > ul {
    max-height: 0;
    overflow: hidden;
    padding: 0;
    list-style: none;
    margin-bottom: 0;
    transition: max-height 0.8s ease-out 0s;
}
header ul.our-dropdown a, header ul.our-dropdown a:focus, header ul.our-dropdown a:active, header ul.our-dropdown a:hover, header ul.our-dropdown a:visited {
    color: #3b3b3b;
    text-decoration: none;
    display: flex;
    align-items: center;
}
header ul.our-dropdown:hover  > li > ul {
    max-height: 56px;
    transition: max-height 0.8s ease-out;
}
header ul.our-dropdown > li i {
    transform: rotate(0deg);
    transition: transform 0.8s ease-out;
}
header ul.our-dropdown:hover  > li i {
    transform: rotate(90deg);
}
header ul.our-dropdown li:first-child {
    display: flex;
    align-items: center;
}
header ul.our-dropdown span.title {
    margin-left: 10px;
}
header .logo-sm {
    display: none;
    height: 60px;
    line-height: 60px;
}

header .logo img {
    max-height: 60px;
    max-width: 230px;
}

header .logo-sm img {
    max-width: 100%;
    height: auto;
    max-height: 50px;
}
.menu-toggle {
    display: none;
}

.mobile-menu-toggler {
    background: rgba(227, 227, 227, 1);
    height: 100%;
    width: 60px;
    min-width: 60px;
    margin-left: 10px;
    margin-right: -15px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    display: none;
}

.mobile-menu-toggler img {
    max-width: 30px;
}
@media all and (max-width: 1600px){
    header nav, header ul.our-dropdown, header .phones  {
        font-size: 14px;
    }
}
@media all and (max-width: 1380px){
    header nav, header ul.our-dropdown, header .phones  {
        font-size: 12px;
    }
}
@media all and (max-width: 1310px){
    header nav li.logo {
        width: 210px;
    }
    header nav li.logo img {
        max-width: 100%;
        height: auto;
    }
}
@media all and (max-width: 1199px){
    header nav, header ul.our-dropdown, header .phones  {
        font-size: 12px;
    }
    header nav li.logo {
        width: 120px;
    }
}
@media all and (max-width: 1120px){
    .social-group a i, header .phones a i {
        height: 24px;
    }
}
@media all and (max-width: 1010px){
    .social-group a i, header .phones a i {
        height: 24px;
    }
}
@media all and (max-width: 991px){
    header nav {
        display: none;
    }
    header .logo-sm {
        display: block;
    }
    header .phones a, header .control-panel, header {
        height: 60px;
    }
    header .langs {
        display: none;
    }
    .mobile-menu-toggler {
        display: flex;
    }
    .menu-toggle {
        display: block;
        position: fixed;
        top: 59px;
        box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.15);
        width: 0px;
        max-height: 0px;
        overflow: hidden;
        transition: width 0.7s ease-out 0.7s, max-height 0.7s ease-out;
        z-index: 110;
        background: rgba(217, 217, 217, 1);
    }
    .menu-toggle.open {
        width: 100%;
        max-height: 100%;
        transition: width 0.7s ease-out, max-height .7s ease-out .7s;
    }
    .menu-toggle span.img {
        height: 60px;
        text-align: center;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 74px;
        /* line-height: 60px; 
        width: 60px;
        background: rgba(227, 227, 227, 1);
        display: inline-block;
        box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.15); */
    }
    .menu-toggle span.img img {
        max-width: 30px;
    }
    .menu-toggle .pages-list {
        margin: 0;
        margin-left: 60px;
        margin-right: 60px;
        padding: 0px;
        list-style: none;
        margin-bottom: 20px;
    }
    .menu-toggle .pages-list a {
        color: #3b3b3b;
        text-decoration: none;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .menu-toggle .pages-list li {
        padding: 5px 15px;
        margin-top: 1px;
        border-bottom: 2px solid transparent;
    }
    .menu-toggle .pages-list li.active {
        /* border-top-right-radius: 20px;
        border-bottom-left-radius: 20px; */
    }
    .menu-toggle .pages-list li:hover, .menu-toggle .pages-list li:active,  .menu-toggle .pages-list li:visited, .menu-toggle .pages-list li:focus {
        /* border-top-left-radius: 20px;
        border-bottom-right-radius: 20px; */
    }
    .menu-toggle .pages-list li.active, .menu-toggle .pages-list li:hover, .menu-toggle .pages-list li:active,  .menu-toggle .pages-list li:visited, .menu-toggle .pages-list li:focus {
        /* background: rgba(248, 121, 176, 0.5); */
        border-bottom: 2px solid rgba(40, 40, 40, 1);
    }
    /* .menu-toggle .pages-list li.active a, .menu-toggle .pages-list li:hover a, .menu-toggle .pages-list li:active a,  .menu-toggle .pages-list li:visited a, .menu-toggle .pages-list li:focus a {
        color: #fff;
    } */
    .wrapper {
        margin-top: 60px;
    }
}
@media all and (max-width: 510px){
    header .control-panel {
        width: 66.66666667%;
    }
    header .phones {
        display: none;
    }
}

@media all and (max-width: 460px){
    header .logo-sm img {
        transform: scale(1.5);
    }
}

footer {
    /* background: #fbf6f2; */
    font-family: "Montserrat", sans-serif;
    padding-top: 40px;
    position: relative;
    z-index: 1;
    /* font-weight: bold; */
}

footer .footer-large .copyright {
    font-weight: 300;
    font-size: 12px;
    margin: 0px;
}

.copyright {
    text-align: center;
    width: 100%;
    font-size: 13pt;
    margin-bottom: 10px;
}
.copyright img{
    margin-left: 10px;
}
.footer-small .copyright img{
    max-width: 113px;
    width: 100%;
}
.copyright a {
    color: #dc78ad;
}
.footer-social {
    display: flex;
    align-items: center;
    text-align: right;
    justify-content: flex-end;
}
.grow {
    flex-grow: 1;
}
.footer-social ul {
    padding: 0;
    text-align: right;
    margin-bottom: 0px;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    max-width: 280px;
}
.footer-social ul li {
    list-style: none;
    padding-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
/* .footer-social ul li {
    list-style: none;
    padding-right: 10px;
    display: inline-block;
} */


.footer-social .developed {
    padding-left: 15px;
}
footer .main-path {
    display: flex;
    margin-bottom: 20px;
    /*flex-wrap: wrap;*/
}
footer .footer-large .logo {
    display: flex;
    align-items: center;
}
footer .logo img {
    max-width: 100%;
    height: auto;
}

@media all and (max-width: 991px) {
    footer .main-path {
       
    }
    footer .footer-menu {
        width: 100%!important;
    }
    .footer-social {
        width: 49.5% !important;
        justify-content: flex-end;
    }
    .footer-small .nyaba-brand {
        width: 49.5% !important;
    }
    footer .main-path {
        flex-wrap: wrap;
    }
}